<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="30168787e6cf30828f2eef8992b12cf5">
  <dict>
    <!--2019-04-25 20:03:28.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-04-25 20:03:28.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2019-04-25 20:03:28.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2019-04-25 20:03:28.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2019-04-25 20:03:28.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2019-04-25 20:03:28.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-04-25 20:03:28.000-->
    <int key="Ikev2MaxRetryToSend">4</int>
    <!--2019-04-25 20:03:28.000-->
    <int key="Ikev2PeerIdType">64</int>
    <!--2019-04-25 20:03:28.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-04-25 20:03:28.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2019-06-19 14:42:24.000-->
    <int key="callWaitingMode">3</int>
    <!--2019-04-25 17:24:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-06-25 20:10:03.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2019-03-15 16:57:57.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2019-06-04 17:19:47.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2019-06-11 10:24:30.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2019-09-25 17:01:38.000-->
    <string key="hide_violence_number_from_mcc">55-180</string>
    <!--2019-04-28 16:29:12.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-04-25 20:03:28.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-04-28 16:29:12.000-->
    <int key="utNafPort">8090</int>
    <!--2019-04-28 16:29:12.000-->
    <int key="utUseApn">1</int>
    <!--2019-04-25 20:03:28.000-->
    <string key="vowifiHplmnListItem">72411, epdg.epc.mnc011.mcc724.pub.3gppnetwork.org</string>
    <!--2019-04-25 20:03:28.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2019-04-25 20:03:28.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2019-04-25 20:03:28.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-04-25 20:03:28.000-->
    <string key="vowifi_UT_APN">xcap.ims</string>
    <!--2019-04-25 20:03:28.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2019-04-25 20:03:28.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2019-04-25 20:03:28.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
